Parallels Plesk Panel 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1822350 漏洞类型 跨站脚本
发布时间 2019-11-13 更新时间 2019-12-10
CVE编号 CVE-2019-18793 CNNVD-ID CNNVD-201911-753
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-753
|漏洞详情
Parallels Plesk Panel是美国Parallels公司的一款用于Plesk网络托管平台的控制面板。 Parallels Plesk Panel 9.5版本中的target/locales/tr-TR/help/index.htm?存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/155175/Parallels-Plesk-Panel-9.5-Cross-Site-Scripting.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-18793